Auto-update client won't update?

  • Hello. I upgraded Opera to the latest version a few days ago. Now each time I start Opera I get a dialogue box which says, "A new version of the Opera auto-update client is ready to be installed. Do you want to install the update now?" I select "Yes," and click on the defaults to go through the update sequence, but each time I open Opera it asks the same thing again.
    I cleared my cache and cookies, and tried again, but I get the same error. What should I do? Thank you.

  • For a quick and easy find just download and install the new version manually.

  • It worked. Thanks.

Log in to reply
 

Looks like your connection to Opera forums was lost, please wait while we try to reconnect.